BookHistos.py File Reference

Go to the source code of this file.

## Namespaces

| BookHistos

## Functions

def | BookHistos.SetGrid
def | BookHistos.SetAxis
def | BookHistos.bookMFieldHistos
def | BookHistos.plotMFieldHistos
def | BookHistos.bookMomentumHistos
def | BookHistos.plotMomentumHistos
def | BookHistos.bookCompareFitHistos
def | BookHistos.plotCompareFitHistos
def | BookHistos.bookTrackingHistos
def | BookHistos.plotMCTrackHitCorrelation
def | BookHistos.bookVertexHistos
def | BookHistos.plotVertexHistos